Vai al contenuto principale
GET
/
v1
/
scrapes
/
{scrape_id}
Recupera il risultato dello scrape
curl --request GET \
  --url https://api.olostep.com/v1/scrapes/{scrape_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": "<string>",
  "created": 123,
  "metadata": {},
  "url_to_scrape": "<string>",
  "result": {
    "html_content": "<string>",
    "markdown_content": "<string>",
    "json_content": "<string>",
    "screenshot_hosted_url": "<string>",
    "html_hosted_url": "<string>",
    "markdown_hosted_url": "<string>",
    "links_on_page": [
      "<string>"
    ],
    "page_metadata": {
      "status_code": 123,
      "title": "<string>"
    },
    "size_exceeded": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.olostep.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizzazioni

Authorization
string
header
obbligatorio

Intestazione di autenticazione Bearer della forma Bearer , dove è il tuo token di autenticazione.

Parametri del percorso

scrape_id
string
obbligatorio

Identificatore univoco per lo scrape da recuperare.

Risposta

Risposta positiva con il risultato dello scrape.

id
string

ID dello Scrape

object
string

Il tipo di oggetto. "scrape" per questo endpoint.

created
number

Epoch creato

metadata
object

Metadata definiti dall'utente.

url_to_scrape
string

L'URL che è stato scrappato.

result
object